var getMessageErrorRequired = function getMessageErrorRequired(_ref) {
  var propName = _ref.propName,
      componentName = _ref.componentName;
  return propName + " in " + componentName + " is required";
};

var getMessageErrorNumber = function getMessageErrorNumber(_ref2) {
  var propName = _ref2.propName,
      componentName = _ref2.componentName;
  return propName + " in " + componentName + " should be a number";
};

var getMessageErrorPositive = function getMessageErrorPositive(_ref3) {
  var propName = _ref3.propName,
      componentName = _ref3.componentName;
  return propName + " in " + componentName + " should be a positive number";
};

var getMessageErrorInRange = function getMessageErrorInRange(_ref4) {
  var propName = _ref4.propName,
      componentName = _ref4.componentName;
  return propName + " in " + componentName + " should be lower or equal than the total number of pages";
};

export { getMessageErrorRequired, getMessageErrorNumber, getMessageErrorPositive, getMessageErrorInRange };